/*********************************************
* "Wikipedia-Wakocoke" Design
* Compatible with 800x600
* by Fereal
* Public Beta 1.1c
* August 6, 2008
* http://wiki-coke.wikidot.com/
*********************************************/
 
/***** GLOBAL HYPERLINKS *****/
a{
    color: #002bb8;
    text-decoration:none;
}
 
a:hover{
    background-color:transparent;
    text-decoration:underline;
}
 
a:visited {
    color: #5a3696;
}
 
a .newpage{
    color: #772233;
}
 
/***** HEADER AREA *****/
#header{
    height: 36px;
}
 
#header h2, #header h1 a span{
    display: none;
}
 
#header h1 a,#header h1 a:hover{
    background-color:transparent;
    background-image: url(http://img195.imageshack.us/img195/9087/namslalogo2.png);
    height: 158px;
    width: 130px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 2px;
    left: 13px;
}
 
#login-status{
    top: 2px;
}
 
/****** CONTENT HEADERS *****/
h1{
    border-bottom: 1px solid silver;
    margin: 0 0 0 0;
    font-size: 150%;
}
 
h2{
    font-size: 130%;
}
 
/***** SEARCH BAR *****/
#search-top-box{
    top: 231px;
    left: 10px;
    font-size: 81%;
}
 
#search-top-box-input{
    width: 122px;
}
 
#search-top-box-form input.button{
    position:absolute;
    left: 37px;
    top: 2em;
    width: 5em;
}
 
/***** PAGE TITLE *****/
#page-title{
    font-size: 180%;
}
 
/***** TINAPAY CRUMBS *****/
#breadcrumbs{
    display:none;
}
 
/***** TOP MENU *****/
 
#top-bar{
    left: 15.5em;
    right:auto;
    font-size: 80%;
}
 
#top-bar ul a{
    border: 1px solid #aaa;
    border-bottom: none;
    background-color: #FCFCFC;    
    text-transform: lowercase;
}
 
#top-bar ul li:hover a{
    text-decoration: none;
    font-weight: bold;
    background-color: #fff;
    border: 1px solid #fabd23;
    border-bottom: none;
}
 
#top-bar ul li.sfhover ul li:hover a{
    background-color: #f5f5f5;
}
 
#top-bar ul li.sfhover ul{
    width: 159px;
    border: 1px solid silver;
    background-color: #FFF;    
}
 
#top-bar ul li.sfhover ul a{
    width: 135px;
    font-weight: normal;
    background-color: white;
    border-style: none;
}
 
/***** SIDE BAR *****/
#side-bar h1,#side-bar h2,#side-bar h3,#side-bar p{
    margin: 1em 0 1em;
}
 
#side-bar{
    margin-top: 129px;
    vertical-align:top;
    width: 11.3em;
    padding: 0 .5em 0 0;
}
 
#side-bar h1{
    font-size: 95%;
    font-family: sans-serif;
    margin: -0.3em 0 -1em 0.6em;
    text-transform: lowercase;
}
 
#side-bar h2{
    position: absolute;
    top: -10px;
    left: 14.5em;
    z-index: 30;
    font-size: 0.82em;
    font-style: italic;
}
 
#side-bar h2 a{
    font-weight: bold;
}
 
#side-bar h3{
    position: absolute;
    top: 71px;
    left: 170px;
    font-family:sans-serif;
    font-size: 90%;
}
 
#side-bar p, #side-bar ul{
    margin-left: 0;
    font-size: 85%;
    font-family: sans-serif;
    background-color: #ffffff;
    padding: 4px 4px 4px 6px;
    border: 1px solid #aaa;
    line-height: 19px;
}
 
#side-bar ul{
    margin-top: 11px;
    margin-bottom: 10px;
}
 
#side-bar ul li{
    text-decoration: none;
    padding-left: 17px;
    background-image: url(http://themes.wdfiles.com/local--files/wiki-coke/wikicoke-dot.png);
    background-repeat: no-repeat;
    background-position: center left;
}
 
#side-bar p a{
    padding: 2px 0 2px 0;
}
 
#side-bar p a:hover{
    text-decoration: underline;
    background-color:transparent;
}
 
#side-bar div{
    margin-left: 0;
    background-color: #ffffff;
    border: 1px solid #aaa;
    padding: 6px 3px  6px 3px;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 11px;
}
 
#side-bar div a{
    padding: 2px 0 2px 0;
}
 
#side-bar div.new-page-box{
    margin-left: 0;
    font-size: 80%;
    background-color: #ffffff;
    padding: 4px 3px  3px 3px;
    border: 1px solid gray;
    text-align: center;
}
 
/***** CONTAINER *****/
#container{
    background-color: #f9f9f9;
    font: sans-serif;
    background-image: url(http://themes.wdfiles.com/local--files/wiki-coke/wikicoke-header.png);
    background-repeat: repeat-x;
}
 
/***** MAIN CONTENT *****/
#main-content{
    border: 1px solid #aaa;
    border-right: none;
    background-color: #fff;
    margin-left: 156px;
    font-family: sans-serif;
}
 
/***** PAGE CONTENT *****/
#page-content{
    padding-top: 15px;
    line-height: 150%;
}
 
/***** FOOTER *****/
#footer, #license-area{
    background-color: #fff;
    font-size: 80%;
}
 
#footer{
    border-top: 1px solid #fabd23;
    margin-top: 16px;
    padding-top: 8px;
    padding-bottom: 5px;
}
 
#license-area{
    border-bottom: 1px solid #fabd23;
    padding-bottom: 13px;
    margin-bottom: 10px;
}
 
/***** LOGIN STATUS *****/
#account-options{
    font-size: 80%;
}
 
/***** PAGE OPTIONS *****/
.page-options-bottom a{
    font-size: 90%;
}
 
/***** TABLE OF CONTENTS *****/
#toc{
    border: 1px solid gray;
}
 
#toc-action-bar a{
    font-size: 90%;
}
 
/***** WIKIDOT EDITOR *****/
#edit-page-textarea{
    font-size: 80%;
    height: 500px;
}
 
/***** MISC *****/
#page-content .code{
    font-size: 80%;
}
 
/***** The following code will override any previous declarations. *****/
 
/***** TO USE THE BLUE THEME EDITION, REMOVE THIS LINE *****
#main-content{
    background-color: #f5faff;
}
 
#top-bar ul a{
    background-color: #f5faff;    
}
 
#top-bar ul li.sfhover ul{
    background-color: #f5faff;    
}
 
#top-bar ul li.sfhover ul a{
    background-color: #f5faff;
}
 
#top-bar ul li.sfhover ul li:hover a{
    background-color: #fff;
}
***** TO USE THE BLUE THEME EDITION, REMOVE THIS LINE *****/
 
/***** TO DELETE THE PAGE TITLE AND TEXT BELOW, REMOVE THIS LINE *****
#side-bar h3{
    display: none;
}
 
#page-title{
    display: none;
}
***** TO DELETE THE PAGE TITLE AND TEXT BELOW, REMOVE THIS LINE *****/